<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:15 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.api.artifacts.dsl (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/api/artifacts/dsl/package-summary.html" target="classFrame">org.gradle.api.artifacts.dsl</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ArtifactHandler.html" title="interface in org.gradle.api.artifacts.dsl" target="classFrame"><i>ArtifactHandler</i></a></li>
<li><a href="ComponentMetadataHandler.html" title="interface in org.gradle.api.artifacts.dsl" target="classFrame"><i>ComponentMetadataHandler</i></a></li>
<li><a href="ComponentModuleMetadataHandler.html" title="interface in org.gradle.api.artifacts.dsl" target="classFrame"><i>ComponentModuleMetadataHandler</i></a></li>
<li><a href="DependencyHandler.html" title="interface in org.gradle.api.artifacts.dsl" target="classFrame"><i>DependencyHandler</i></a></li>
<li><a href="RepositoryHandler.html" title="interface in org.gradle.api.artifacts.dsl" target="classFrame"><i>RepositoryHandler</i></a></li>
</ul>
</div>
</body>
</html>
